Debian Bug report logs - #725618
ITP: python-django-crispy-forms -- app for Django providing elegant form rendering

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Dittberner <jandd@debian.org>

Date: Sun, 6 Oct 2013 21:24:02 UTC

Owned by: Jan Dittberner <jandd@debian.org>

Severity: wishlist

Fixed in version 1.4.0-2

Done: Jan Dittberner <jan@dittberner.info>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725618; Package wnpp. (Sun, 06 Oct 2013 21:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 06 Oct 2013 21:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-django-crispy-forms -- app for Django providing elegant form rendering
Date: Sun, 06 Oct 2013 22:39:29 +0200
Package: wnpp
Severity: wishlist
Owner: Jan Dittberner <jandd@debian.org>

* Package name    : python-django-crispy-forms
  Version         : 1.4.0
  Upstream Author : Miguel Araujo <miguel.araujo.perez@gmail.com>
* URL             : http://github.com/maraujop/django-crispy-forms
* License         : MIT
  Programming Lang: Python
  Description     : app for Django providing elegant form rendering

Django-crispy-forms provides you with a |crispy filter and {% crispy %} tag
that will let you control the rendering behavior of your Django forms in a
very elegant and DRY way. Have full control without writing custom form
templates. All this without breaking the standard way of doing things in
Django, so it plays nice with any other form application.

Django-crispy-forms supports several frontend frameworks, such as Twitter
Bootstrap (versions 2 and 3), Uni-form and Foundation. You can also easily
adapt your custom company's one, creating your own, see the docs for more
information. You can easily switch among them using CRISPY_TEMPLATE_PACK
setting variable.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Oct 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jan Dittberner <jan@dittberner.info>:
You have taken responsibility. (Wed, 25 Dec 2013 14:27:09 GMT) Full text and rfc822 format available.

Notification sent to Jan Dittberner <jandd@debian.org>:
Bug acknowledged by developer. (Wed, 25 Dec 2013 14:27:09 GMT) Full text and rfc822 format available.

Message #12 received at 725618-done@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jan@dittberner.info>
To: 725618-done@bugs.debian.org
Subject: closed with initial upload
Date: Wed, 25 Dec 2013 14:52:00 +0100
Source: python-django-crispy-forms
Version: 1.4.0-2
Distribution: unstable
Urgency: low
Maintainer: Jan Dittberner <jandd@debian.org>
Date: Mon, 25 Nov 2013 18:44:30 +0100
Closes: 725618
Changes: 
 python-django-crispy-forms (1.4.0-2) unstable; urgency=low
 .
   * debian/watch: add filenamemangle option
   * debian/copyright: add separate section with license of docs/_themes
   * add patches/001_fix_django1_6_incompatbility.patch to repair
     documentation build with Django 1.6
 .
 python-django-crispy-forms (1.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #725618)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Jan 2014 07:27:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:12:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.